Subject: Re: roles and smtp-server

From: Jesper Maartenson <[email-masked]>
Date: Mon, 23 Sep 2002 01:31:55 +0200 (CEST)

On Wed, 8 May 2002, Marc Evans wrote:

> I find myself in a situation where I would like to have several different
> SMTP servers used depending upon the role patterns being matched. For
> example, if the message being sent matches "From: [email-masked]" I want it
> to use the "smtp.bar.com/user=foo" smtp server, but if it matches "From:
> [email-masked]" then it happens to use "smtp.someplace.else.com/user=me".

I would also like this, it´s because of this I digged through my 
pine-archive and found your mail from may. =)

Did you or anyone else find a solution to this problem? If so, care to 
share it?

Regards,
Jesper